prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include
 
Name: OpenIPMIposix
Description: POSIX unthreaded OS handler for OpenIPMI
Version: 2.0.32
Requires: OpenIPMIutils
Libs: -Wl,-R${libdir} -L${libdir} -lOpenIPMIutils -lOpenIPMIposix
Cflags: -I${includedir}
